Bug 1283792 - [DOCS] $KUBECONFIG not defined when created ipfailover
[DOCS] $KUBECONFIG not defined when created ipfailover
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Thien-Thi Nguyen
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 16:50 EST by Ryan Howe
Modified: 2016-08-04 21:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-12 05:24:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Howe 2015-11-19 16:50:48 EST
Document URL: https://docs.openshift.com/enterprise/3.1/admin_guide/high_availability.html

Section Number and Name: https://docs.openshift.com/enterprise/3.1/admin_guide/high_availability.html#ip-failover

Describe the issue: Examples show the use of --credentials="$KUBECONFIG"  to create the ipfailovers but $KUBECONFIG is not defined. 

Suggestions for improvement: 

Show steps on creating a kubeconfig to be used for the ipfailover and define $KUBECONFIG
Comment 1 Thien-Thi Nguyen 2015-11-25 10:34:44 EST
PR: https://github.com/openshift/openshift-docs/pull/1266
Comment 2 openshift-github-bot 2015-12-10 09:09:51 EST
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/f4474016632cf5749b2f215a0c905df7ef6a9c04
Merge pull request #1266 from tnguyen-rh/bz1283792

Bug 1283792: in ipfailover example, add callout explaining ‘$KUBECONFIG’

Note You need to log in before you can comment on or make changes to this bug.